
/* Class = "UILabel"; text = "上传图片"; ObjectID = "16V-uv-VDI"; */
"16V-uv-VDI.text" = "Upload images";

/* Class = "UILabel"; text = "意见内容"; ObjectID = "1T8-VS-nEe"; */
"1T8-VS-nEe.text" = "Problem category";

/* Class = "UIButton"; normalTitle = "提 交"; ObjectID = "Ekj-c6-l90"; */
"Ekj-c6-l90.normalTitle" = "Submit";

/* Class = "UILabel"; text = "0/500"; ObjectID = "Lbu-c4-in4"; */
"Lbu-c4-in4.text" = "0/500";

/* Class = "UILabel"; text = "是否愿意接受产品方联系"; ObjectID = "rq9-Fa-JEc"; */
"rq9-Fa-JEc.text" = "Are you willing to accept contact from the product side";
